import Mock from 'mockjs';
import setupMock, { successResponseWrap } from '@/mocks/setup';

setupMock({
  setup() {
    // submit
    Mock.mock(/\/api\/channel-form\/submit/, () => {
      return successResponseWrap('ok');
    });
  },
});
